<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildVersion</key>
	<string></string>
	<key>ProjectName</key>
	<string>poorna</string>
	<key>SourceVersion</key>
	<string></string>
</dict>
</plist>
